.main{ margin:0 auto;width:990px;}
.header{ height:50px; float:left;width:990px;}
.logo{float:left; width:330px;}
.zyqh{float:right; width:90px; padding-top:30px; font-size:12px;}
.banner{ float:left;}
.banner_1{float:left; background:url(../images/banner_bg.jpg) no-repeat; height:34px; width:990px;} 
.dht{  float:right; padding-right:0px; }
.dht li{float:left;  height:34px; background:url(../images/ico2.gif) no-repeat 0 15px; width:70px; padding-left:6px; margin-left:16px; padding-top:10px; *height:26px; color:#fff;  }
.dht li a{color:#fff;  width:70px; margin-left:5px;}
.dht li a:link{color:#fff;}
.dht li a:hover{color:#fff;}
.dht li a:visited{color:#fff;}

.main_nr{background:url(../images/main_center.jpg) repeat-x bottom; height:205px; width:990px; float:left;}
.mar_l{float:left; width:262px; padding-left:28px; *padding-left:25px; margin-top:10px; }
.marin_center{float:left; margin-left:30px; margin-top:10px;width:262px;}
.marin_right{float:left; margin-left:35px; width:350px; margin-top:10px;}
.news li{float:left; background:url(../images/ico.gif) no-repeat 0 8px; width:330px; padding-left:10px; line-height:23px; border-bottom:#ccc 1px solid;}
.foot{width:990px; background:url(../images/foot.gif) repeat-x; height:30px;}
.foot_1{float:left; padding-top:8px;}
.foot_banner{ float:right; padding-right:10px;}
.foot_banner ul li{float:left; margin-left:10px;padding-top:8px;}


/*about*/
.about{ width:970px; margin:0 auto;}
.about_qh{float:right;width:390px; }
.about_dht{float:right; }
.about_dht ul{float:left; width:390px;  padding-top:15px;}
.about_dht ul li{float:left;padding-left:25px; }
.a_logo{float:left;  }
.about_banner{float:left; margin-top:5px;}
.about_main{float:left; margin-top:5px;}
.about_left{float:left; width:169px;}
.about_right{float:left; width:800px;height:800px; height:auto!important; min-height:800px;}
.about_right_1{float:left; width:800px; height:570px;  height:auto!important; min-height:570px;}
.about_l {margin-top:10px;}
.about_l li{float:left; background:url(../images/ico_1.jpg) no-repeat 0 10px; padding-left:10px; width:159px; height:30px; line-height:30px; border-bottom:#d9d9d9 1px solid;}
.dsj{padding-left:30px; float:left;}
.dsj li{float:left; width:770px; line-height:22px;}
.about_foot{border-top:#e9e9e9 1px solid; width:970px; text-align:center;  margin-top:40px;}
.about_foot img{padding:20px 0;}
.new_xw{padding-left:55px;}
.new_xw li{float:left; width:700px; background:url(../images/ico9.jpg) no-repeat right; line-height:30px; border-bottom:#ccc 1px dotted;}
.new_xw li a{cursor:pointer;}
.new_xw li a:hover{font-weight:bold; color:#fbce00;}
.new_tw{float:left;padding-left:55px;}
.new_tw li{float:left; width:221px; margin-right:15px; margin-top:40px;}
.new_tw li p{ background:url(../images/ico4.jpg) no-repeat left; padding-left:10px; line-height:30px; padding-top:5px;}
.new_rl{float:left;padding-left:185px; text-align:center; margin-top:20px;}
.new_rl li{float:left; width:56px; height:21px; background:#eaeaea; line-height:21px; margin-right:5px; text-align:center; font-family:arial; font-size:12px;}
.new_rl li a:hover{ display:block; background:#0f7bc7; color:#f1d526;}
.new_rl li#ab a{display:block; background:#0f7bc7;color:#f1d526;}